@charset "utf-8";

/*-----------------
reset
-------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img {
    padding: 0;
    margin: 0;
}



img{
vertical-align: top;
vertical-align: bottom;
}

table {
    border-collapse:separate;
    border-spacing: 1px;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
ol,ul {
    list-style: none;
}
caption,th {
    text-align: left;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}

a{
-moz-outline-style: none;
text-decoration:none;
}

a:hover { cursor: pointer;} 

/*-----------------
clear
-------------------*/

.clear {
	clear:both;
}


/*-----------------
layout
-------------------*/

#contentsArea {
	background-image:url(../img/index_back_header.gif);
	background-repeat:repeat-x;
	background-color:#fff;
}

#wrapper  {
	width:950px;
	height:auto;
	margin:0 auto;
}

#header {
	width:100%;
	height:62px;
	padding-bottom:0px;
	position:relative;
	padding-bottom:8px;
}

#snsarea{
	position:absolute;
	top:20px;
    right:20px;}


#wrapper #contents {
	background-color:#831a1f;
	position:relative;
	height:auto;
}

#contents #mainmenu{
	width:892px;
	height:610px;
	margin:0 auto;
	overflow:hidden;}

#contents #mainmenu a{
	display:block;}

#contents #mainmenu span.mainbox{
	width:438px;
	height:300px;
	background-image:url(../img/mainbox_bg.png);
	background-repeat:no-repeat;
	float:left;
}

#contents #mainmenu span.mainbox span.mainbox_left{
	float:left;
	width:107px;
	height:257px;
	padding:18px 0  0 33px;}

#contents #mainmenu span.mainbox span.mainbox_right{
	float:right;
	width:250px;
	height:257px;
	padding:42px 33px 0 0;}

#contents #mainmenu span.pright5{
		padding-right:16px;		
}

#contents #mainmenu span.mainbox img.ptop12{
	padding-top:12px;
	display:block;
	width:auto;
	height:auto;	
}


#contents #maincnt{
	width:950px;}

#contents #maincnt #maincnt_inner{
	width:894px;
	margin:0 auto;

}

#contents #maincnt #maincnt_inner #present{
	position:relative;
    width:890px;
	height:206px;
	}
	
#contents #maincnt #maincnt_inner #present .bottun{
	width:281px;
	height:29px;
	position:absolute;
	right:35px;
	bottom:17px;
}

#contents #maincnt #maincnt_inner #itembox{
	width:880px;
	height:auto;
	margin-left:2px;
	margin-top:30px;
	background-image:url(../img/item_bg.gif);
	background-repeat:repeat;
	border:5px solid #063;
	position:relative;
}

#contents #maincnt #maincnt_inner #itembox h2{
	width:890px;
	height:62px;
	position:absolute;
	top:-40px;
	left: -5px;
}

#contents #maincnt #maincnt_inner #itembox .itemlist{
	width:840px;
	padding:30px 0 20px 0;
	margin-left:25px;
	overflow:hidden;
	vertical-align:bottom;}

#contents #maincnt #maincnt_inner #itembox ul.itemlist li{
	float:left;
	margin:6px 10px 0 0;}

#wrapper #contents #footer{
	width:950px;
	height:103px;
}




/*-----------------
clearfix
-------------------*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	}
	
	
.clearfix { min-height: 1px; }
* html .clearfix { height: 1px; /*¥*//*/ height: auto; overflow: hidden; /**/ }
	
.clearfix:after { content: ""; display: block; clear: both; }
